.header_cwc_cart_dropdown_container {
	
}
.header-plain #Top_bar.is-sticky a#header_cwc_cart { top: 5px!important;}
#Top_bar a#header_cwc_cart {
    position: relative;
    display: block;
    float: left;
    font-size: 22px;
    line-height: 22px;
    margin-right: 5px;
	z-index: 999;
}
#Top_bar a#header_cwc_cart > span{
	background-color: #afbf00;
	position: relative;
    display: inline-block;
    width: 17px;
    height: 17px;
    line-height: 17px;
    text-align: center;
    font-size: 11px;
    color: #fff;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}

#Top_bar .menu li ul li a.mfn-megamenu-title span {
	line-height: 18px;
    vertical-align: top;
}

.cwc-owl-carousel-container {
	width:90%;
	margin:0 auto;
}
.cwc-owl-carousel.owl-carousel .cwc-owl-item {
	background: #FEFEFE;
}
.cwc-owl-carousel.owl-carousel .cwc-owl-item > .cwc-owl-item-padded {
	padding: 8px 8px 0 8px;
}
.cwc-owl-carousel.owl-carousel .cwc-owl-item > .cwc-owl-item-padded > .cwc-owl-item-header {
	border-bottom: 1px solid #231F20;
}
.cwc-owl-carousel.owl-carousel .cwc-owl-item > .cwc-owl-item-padded > .cwc-owl-item-header > .cwc-header-category > img{
	width: auto;
	height: 22px;
}
.cwc-owl-carousel.owl-carousel .cwc-owl-item > .cwc-owl-item-padded > .cwc-owl-item-header > .cwc-header-title {
	text-transform: uppercase;
    font-size: .9em;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.cwc-owl-carousel.owl-carousel .cwc-owl-item > .cwc-owl-item-body {
	height:157px;
	max-height:157px;
	background-size: cover;
	background-position-x: center;
    background-position-y: center;
}
.cwc-owl-carousel.owl-carousel .cwc-owl-item > .cwc-owl-item-footer {
	background: #231F20;
	height:40px;
}
.cwc-owl-carousel.owl-carousel .cwc-owl-item > .cwc-owl-item-footer  .cwc-product-qty-container{
	text-align:center;
}
.cwc-owl-carousel.owl-carousel .cwc-owl-item > .cwc-owl-item-footer  .cwc-qty-inline{
	display: inline-block;
	vertical-align: middle;
	margin: 0;
    padding: 0;
}
.cwc-owl-carousel.owl-carousel .cwc-owl-item > .cwc-owl-item-footer  .cwc-qty-input::-webkit-outer-spin-button,
.cwc-owl-carousel.owl-carousel .cwc-owl-item > .cwc-owl-item-footer  .cwc-qty-input::-webkit-inner-spin-button{
	-webkit-appearance: none;
	-moz-appearance: none;
	margin: 0;
}
.cwc-owl-carousel.owl-carousel .cwc-owl-item > .cwc-owl-item-footer  .cwc-qty-minus,
.cwc-owl-carousel.owl-carousel .cwc-owl-item > .cwc-owl-item-footer  .cwc-qty-plus{
	background: transparent;
	font-size: 20px;
    font-weight: bold;
    padding: 8px;
}
.cwc-owl-carousel.owl-carousel .cwc-owl-item > .cwc-owl-item-footer  .cwc-qty-minus:focus,
.cwc-owl-carousel.owl-carousel .cwc-owl-item > .cwc-owl-item-footer  .cwc-qty-plus:focus{
	outline:0;
	border:0;
}
.cwc-owl-carousel.owl-carousel .cwc-owl-item > .cwc-owl-item-footer  .cwc-qty-input{
	width: 38px;
    padding: 2px 4px;
    text-align: center;
}
.cwc-owl-carousel.owl-carousel > .owl-stage-outer {
	z-index:1;
}
.cwc-owl-carousel.owl-carousel > .owl-nav {
	position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin-top: 0;
}
.cwc-owl-carousel.owl-carousel > .owl-nav > [class*=owl-] {
	margin-top: 0;
	width: 30px;
	height: 100%;
	font-size: 30px;
	background: #231F20;
	color: #fff;
}
.cwc-owl-carousel.owl-carousel > .owl-nav > [class*=owl-]:hover {
	background: #231F20;
	color: #fff;
}
.cwc-owl-carousel.owl-carousel > .owl-nav > [class*=owl-]:focus {
	border:0;
	outline:0;
}
.cwc-owl-carousel.owl-carousel > .owl-nav > button.owl-prev {
	float: left;
    margin-left: -40px;
}
.cwc-owl-carousel.owl-carousel > .owl-nav > button.owl-next {
	float: right;
    margin-right: -40px;
}
.cwc-owl-carousel.owl-carousel > .owl-nav > .owl-prev.disabled,
.cwc-owl-carousel.owl-carousel > .owl-nav > .owl-next.disabled {
	display:none;
}
.cwc-product-summary-container {
	position: relative;
	height: 250px;
}
.cwc-product-summary {
	position: absolute;
	bottom: 4px;
	left: 0;
	right: 0;
}
.cwc-product-summary .cwc-product-summary-subtotal > label,
.cwc-product-summary .cwc-product-summary-freight > label,
.cwc-product-summary .cwc-product-summary-total > label {
	display: inline-block;
	font-weight: normal;
}
.cwc-product-summary .cwc-product-summary-total > label {
	text-transform: uppercase;
}
.cwc-product-summary .cwc-product-summary-subtotal > span,
.cwc-product-summary .cwc-product-summary-freight > span,
.cwc-product-summary .cwc-product-summary-total > span {
	display: inline-block;
	float: right;
}
.cwc-product-summary .cwc-divider {
	border-top: 1px solid #231F20;
	    margin: 5px 0;
}
.cwc-product-summary .cwc-product-summary-checkout {
	margin-top: 4px;
}
.cwc-product-summary .cwc-product-summary-checkout > a {
    background: #231F20;
    display: block;
    padding: 8px 15px;
    color: #fff;
    text-transform: uppercase;
	letter-spacing: 2px;
}
.cwc-product-summary .cwc-product-summary-checkout > a:hover {
    text-decoration: none;
}
.cwc-product-summary .cwc-product-summary-checkout a > span.cwc-checkout-arrow {
	width: 0;
    height: 0;
    border-top: 9px solid transparent;
    border-bottom: 9px solid transparent;
    border-left: 9px solid #fff;
    display: inline-block;
	margin-top: 2px;
    float: right;
}
li.cwc-product-list:hover{
	box-shadow: 2px 2px 9px #231f20b8;
}
.cwc-single-product-page {
	display: none!important;
}
.cwc-single-product-page > p.price{
	margin-bottom: 5px;
    margin-top: 8px;
}
.cwc-single-product-image a.woocommerce-product-gallery__trigger{
	display:none;
}
.cwc-single-product-summary { width: 38%!important; }
.cwc-single-product-footer button.take-a-closer-look-btn {
	display: inline-block;
    vertical-align: top;
    margin-right: 40px;
}
.cwc-single-product-footer form.cart {
	display: inline-block;
}
.cwc-single-product-footer p.cwc-single-product-title {
	display: inline-block;
    vertical-align: top;
    float: left;
}
.cwc_sidebar.cwc_right {
	position: fixed;
    top: 112px;
    right: 0;
    bottom: 0;
    width: 290px;
    background: #FFFFFF;
	z-index: 99999;
	min-height:400px;
	height:80%;
	max-height:80%;
}
.cwc_sidebar.cwc-sidebar-margin-right {
	margin-right:10px;
}
.is-sticky .cwc_sidebar.cwc_right {
	top:70px;
	height:85%;
	max-height:85%;
}
.cwc_sidebar > div.cwc_sidebar_content {
	position: relative;
	height:100%;
	width: 90%;
    margin: 0 auto;
}
.cwc_sidebar div.cwc-sidebar-header {
	text-align: right;
}
.cwc_sidebar div.cwc-sidebar-header > a {
	text-decoration: none;
}
.cwc_sidebar div.cwc-sidebar-body {
	height: calc(100% - 245px);
	overflow-y: auto;
}
.cwc_sidebar div.cwc-sidebar-footer {
	border-top: 1px solid #ccc;
	position: absolute;
	bottom: 0;
	width: 100%;
}
.cwc_sidebar div.cwc-sidebar-footer > a.button{
	display: block;
	margin: 6px 0;
	padding: 4px 20px;
	text-align: center;
	text-transform: uppercase;
	background: #231F20;
	color: #ffffff;
	font-size: .85em;
    letter-spacing: 1px;
}
.cwc_sidebar div.cwc-sidebar-footer > p{
	margin: 6px 6px 6px 0;
    font-size: .9em;
    font-weight: bold;
    letter-spacing: 1px;
    text-align: right;
    text-transform: uppercase;
}
.cwc_sidebar.cwc_sidebar_empty{
	min-height:100px;
	max-height:100px;
}
.cwc_sidebar.cwc_sidebar_empty div.cwc-sidebar-footer {
	display:none
}
.cwc_sidebar.cwc_sidebar_empty div.cwc-sidebar-body{
	height:100px;
}
.cwc-sidebar-product-list-qty > span{
	text-transform: uppercase;
	letter-spacing: 1px;
    font-size: .75em;
}
.cwc-sidebar-product-list-qty > input{
	width: 22px;
    display: inline;
    height: 20px;
	margin: 0;
    color: #231F20;
    padding: 4px;
    background: #fff;
    border-radius: 0;
    border: 1px solid #ccc;
    text-align: center;
    font-size: .75em;
}
.cwc-sidebar-product-list-qty > input:focus{
    color: #231F20!important;
    background: #fff!important;
    border: 1px solid #231F20!important;
}
.cwc-sidebar-product-list-price,
.cwc-sidebar-product-list-total {
	margin-bottom: 2px;
	text-align: right;
	height: auto;
    text-transform: uppercase;
    font-size: .78em;
    line-height: 1.2em;
	letter-spacing: 0;
}
.cwc-sidebar-product-list-title{
	font-size: .82em;
    font-weight: bold;
    letter-spacing: 0;
    text-transform: uppercase;
	margin-bottom: 0;
	display: inline-block;
	width: calc(100% - 12px);
}
.cwc-sidebar-overlay {
	position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background: rgba(35, 31, 32, 0.6);
    z-index: 999;
    display: none;
}
.cwc-remove-product {
	text-decoration: none!important;
}
.woocommerce .product.modern .product_wrapper .summary .price { float: none; }
.woocommerce .product.modern .product_wrapper .summary .cart { max-width: 100%; float: left; }
.woocommerce .product.modern .product_wrapper .summary .product_title { width: 100%; }
.woocommerce .product.modern .product_wrapper .summary p.stock { float: none; }
.cwc-single-product-summary .ui-tabs .ui-tabs-nav, .product_meta .posted_in { display: none!important; }
.cwc-single-product-footer #tab-description, .cwc-single-product-footer #ui-id-4, .woocommerce #reviews #comments h2 { display: none!important; }
.woocommerce .product.modern .product_wrapper .summary .product_meta { float: left; text-align: left; margin-bottom: 0!important; }
.woocommerce div.product form.cart::before { content:'QUANTITY'; font-family: "Rig Shaded Medium", Arial, Tahoma, sans-serif; }
.style-simple .ui-tabs .ui-tabs-nav { text-align: center; }
.ui-tabs .ui-tabs-nav li a { font-family: "Rig Shaded Medium", Arial, Tahoma, sans-serif; text-transform: uppercase; font-size: 22px; font-weight: 500; letter-spacing: 1px; padding: 5px 30px !important; }
.woocommerce .product div.entry-summary h1.product_title { font-family: "Rig Shaded Medium", Arial, Tahoma, sans-serif; }
.woocommerce .product div.entry-summary .price { font-size: 23px; line-height: 30px; }

@media only screen and (min-width: 768px) {
.woocommerce .product.modern .product_wrapper .summary .woocommerce-product-details__short-description { width: 100%; margin: 0 4% 8px 0 }
.cwc-single-product-footer { margin-top: 30px; }
.woocommerce .product.modern .product_wrapper .product_image_wrapper { width: 48%; margin: 0 2% 2% 0; }
.woocommerce .product.modern .product_wrapper .summary { width: 48%!important; }
}
@media only screen and (max-width: 767px) {
.ui-tabs .ui-tabs-nav li { width: 50%!important; }
.ui-tabs .ui-tabs-nav li a { display: inline-block; }
.style-simple .ui-tabs .ui-tabs-nav li { display: initial!important; }
.ui-tabs .ui-tabs-nav li a { background: transparent; box-shadow: inset 0px 4px 3px -2px rgba(0,0,0,0); }
.woocommerce .product.modern .product_wrapper .product_image_wrapper { margin: 0 2% 6% 0; }
.woocommerce ul.products li.product, div.wpb_wrapper .woocommerce ul.products li.product { width: 44%!important; }
}